/***********************************
*****************************/
/*	Design: 	HLWong										*/
/*	Author: 	HLWong										*/
/*	Date:		2008								*/
/*	Release:	1.00											*/
/*	Website: 	http://www.nilai-3.4tune2u.com				*/
/****************************************************************/ 

/********************************/
/*	Main Body 					*/
/********************************/

body 
{
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  font-size: 75%;
  background-color: #ffffff;

  color: 000000;
}


/********************************/
/*	Page Container				*/
/********************************/

#wrapper
    {
	margin-top: 5px;
	margin-left: auto;
	margin-right: auto;
	width: 790px;
	height: auto;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	color: 000000;
    }

/********************************/
/*	Main Header,white,milky purple					*/
/********************************/

#header
{
	background-color: #ffffff;
	color: #333333;
	height: 80px;
	width: 780px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

#header-title
{
	border: none; font-family: Verdana; 
	font-size: 88pt; text-align: left; color:#333333; 
	padding-left:5px; 
	padding-top:1px; 
	padding-bottom:1px 
}

/********************************/
/*	topheader navigation,white,milky purple					*/
/*******************************/

#topheader-navigation
{
	background-color: #ffffff;
	color: #333333;
	height: 20px;
	width: 790px;
	font-family: Arial;
	border-bottom: solid #cccccc 1px;
	border-top: solid #cccccc 1px;

}

#topheadernavigation-title
{ 

	border: none; 
	font-family: Verdana; 
	font-size: 8pt; 
	text-align: left; 
	color:#333333; 

 
}
#middle-navigation
{
	background-color: #f7f7f7;
	color: #333333;
	height: 25px;
	width: 555px;
	font-family: Arial;
	border-bottom: dashed #cccccc 1px;
	border-top: dashed #cccccc 1px;
	margin-top: 5px;
	

}

#middlenavigation-title
{ 
	border: none; font-family: Verdana; 
	font-size: 8pt; text-align: left; 
	color: #333333;
	font-weight: bold; 
	padding-left: 5px;

}

#middle-navigationadvertisementleft
{
	background-color: #ffffff;
	color: #333333;
	height: 16px;
	width: 550px;
	font-family: Arial;
	padding-top: 0px;
	padding-left: 1px;
	border-bottom: dashed #cccccc 0px;
	border-top: dashed #cccccc 0px;
}

#middlenavigationadvertisementleft-title
{ 
	border: none; font-family: Verdana; 
	font-size: 7pt; text-align: left; color:#999999;
	font-weight: none; 
	padding-left:12px; 
	padding-right:1px;
	padding-top:0px; 
	padding-bottom:0px; 
}

#middle-navigationadvertisementright
{
	background-color: #ffffff;
	color: #333333;
	height: 16px;
	width: 550px;
	font-family: Arial;
	padding-top: 0px;
	padding-left: 1px;
	border-bottom: dashed #cccccc 0px;
	border-top: dashed #cccccc 0px;
}

#middlenavigationadvertisementright-title
{ 
	border: none; font-family: Verdana; 
	font-size: 7pt; text-align: left; color:#999999;
	font-weight: none; 
	padding-left:275px; 
	padding-right:1px;
	padding-top:0px; 
	padding-bottom:0px 
}

#middleadsense-navigation
{
	background-color: #ffffff;
	color: #333333;
	height: 16px;
	width: 550px;
	font-family: Arial;
	padding-top: 1px;
	padding-left: 1px;
	border-bottom: none;
	border-top: none;
}

#middleadsensenavigation-title
{ 
	border: none; font-family: Verdana; 
	font-size: 8pt; 
	text-align: left; 
	color: #333333;
 	padding-left: 1px; 
	padding-right: 1px;
}


/************************************/
/*	Content							*/
/************************************/

#content
{
	background-color: #FFFFFF ;
	color: #333333;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 10px;
	width: 565px;
	font-family: verdana;
	padding-bottom: 5px;
	font-size: 0.9em;
	border-right: 1px dashed #C4C4C4;
	border-left-width:medium; 
	border-top-width:medium;
	
}

#content a
{
	list-style-type: none;
	text-decoration: underline;
	color:#0000FF;
	font-family: arial;
	background-color: #ffffff; font-size:1.1em; font-weight:bold
}

h1 {
	padding: 0px;
	margin: 0px;
	font-size: 120%;
	font-weight: weight;
	color: #0000ff;
	background-color: #ffffff;
}

h2 {
	padding: 0px;
	margin: 0px;
	font-size: 110%;
	font-weight: weight;
	color: #0000ff;
	background-color: #ffffff;
}
#contentspecial a:link, #contentspecial a:active, #contentspecial a:hover, #contentspecial a:visited {
	color:#ff0000;
	font-size: 115%;
	font-weight:bold;
	text-decoration: none;

}


/****************************/
/* Pic or Photo or adsense table insert
/****************************/

.adsensetopright 
{
	BORDER-RIGHT: #ac7dbd 1px; 
	PADDING-RIGHT: 10px; 
	BORDER-TOP: #ac7dbd 1px; 
	PADDING-LEFT: 1px; 
	FONT-SIZE: 11px; BACKGROUND: #ffffff; 
	PADDING-BOTTOM: 1px; 
	BORDER-LEFT: #ac7dbd 1px solid; 
	WIDTH: 198px; 
	PADDING-TOP: 4px; 
	BORDER-BOTTOM: #ac7dbd 1px; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-ALIGN: left;
}

#half-width-box-right-pics 
{
	PADDING-RIGHT: 10px; 
	PADDING-LEFT: 0px; 
	FLOAT: right; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	WIDTH: 50%; PADDING-TOP: 0px; 
	BACKGROUND-COLOR: #ffffff
}

#half-width-box-left-pics 
{
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	FLOAT: left; 
	PADDING-BOTTOM: 0px; 
	MARGIN:0px; 
 	WIDTH: 50%; PADDING-TOP: 0px; 
	BACKGROUND-COLOR: #ffffff
}

/****************************/
/*	Sidebar and Navigation 	*/
/****************************/

#navigation
{
	clear: both;
	float: right;
	width: 180px;
	height: auto;
	padding-top: 2px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin: 5px 5px 10px 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #333333;
	background-color: #ffffff;
	border: solid #993399 1px;
}

.navigation-header
{
	border-bottom: 1px solid #993399;
	color: #F1F1F8;
	background-color: #ac7dbd;
	font-size: 1.2em; vertical-align:middle; font-weight:bold; text-align:center
}

#rightnavboxadsense 
{
	BORDER-RIGHT: none;
	PADDING-RIGHT: 1px; 
	BORDER-TOP: none;
	PADDING-LEFT: 1px; FONT-SIZE: 9px; 
	BACKGROUND: #ffffff; 
	PADDING-BOTTOM: 0px; 
	BORDER-LEFT: none;
	WIDTH: 160px; 
	PADDING-TOP: 0px; 
	BORDER-BOTTOM: none;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-ALIGN: left
}

.rightnavboxadsense
{ 
	border: none; font-family: Verdana; 
	font-size: 8pt; text-align: left; color:#333333;
 
	padding-left:1px; 
	padding-right:0px;
	padding-top:0px; 
	padding-bottom:0px 
}


#sub-navigation
{
	clear: both;
	float: right;
	width: 180px;
	height: auto;
	padding-top: 2px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin: 5px 5px 10px 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #333333;
	background-color: #ffffff;
	border: solid #993399 1px;
}
.subnavigation-header
{
	border-bottom: 1px solid #993399;
	color: #F1F1F8;
	background-color: #ac7dbd;
	font-size: 1.2em; vertical-align:middle; font-weight:bold; text-align:center
}



.infobar
{
	clear: both;
	float: right;
	width: 180px;
	height: auto;
	padding: 2px 2px 2px 2px;
	margin: 5px 5px 10px 5px;
	font-size: 0.9em;
	border: solid #993399 1px;
}

.infobar-title
{
	border-bottom: 1px solid #993399;
	color: #F1F1F8;
	background-color: #ac7dbd;
	font-size: 1.0em; vertical-align:middle; font-weight:bold; text-align:center
}




#navigation p
{
	font-size: 0.9em;

}

#sub-navigation p
{
	font-size: 0.9em;

}


#navigation li p
{
	font-size: 0.9em;
}

#sub-navigation li p
{
	font-size: 0.9em;
}


#navigation ul li
{
	list-style-type: none;
	text-decoration: none;
	font-size: 1.5em;
}	
	
LI {
	MARGIN: 0px 0px 0px 0px
}


#sub-navigation ul li
{
	list-style-type: none;
	text-decoration: none;
	font-size: 0.9em;
}	


	
#navigation a
{
	list-style-type: none;
	text-decoration: none;
	color:#0000ff;
	background-color: #ffffff;
}

#sub-navigation a
{
	list-style-type: none;
	text-decoration: none;
	color:#0000ff;
	background-color: #ffffff;
}

#navigation a:hover
{
	list-style-type: none;
	text-decoration: underline;
	color: #cc0000;
	background-color: #ffffff;
}

#sub-navigation a:hover
{
	list-style-type: none;
	text-decoration: underline;
	color: #cc0000;
	background-color: #ffffff;
}

#tag a:link, #tag a:visited, #tag a:active 
{
	background-color: #ffffff;
	padding: 1px;
	text-decoration: none;
	color: #0000ff;
	FONT-FAMILY: Verdana;
	font-size: 0.9em;

}
#tag a:hover 
{
	padding: 1px;
	background-color: #0000ff;
	text-decoration: none;
	color: #FFFFFF;
	FONT-FAMILY: Verdana;
	font-size: 0.9em;

}

/********************************/
/* Footer						*/
/********************************/

#footer
{
	margin-top: 5px;
	margin-left: auto;
	margin-right: auto;
	width: 790px;
	height: 50px;
	clear: both;
	text-align: center;
	padding-top: 10px;
	font-size: 0.8em;
	border: solid #cccccc 1px;
	width: 790px;

}

#footer a
{
	text-decoration: none;
}

#footer a:hover
{
	text-decoration: underline;
	color: #cc0000;
	background-color: #ffffff;
}